#groups_menubar {
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

#groups_back {
	margin-bottom: 10px;
}

#groups_logo {
	height: 28px;
}

#mguild_delete_zone {
	text-align: center;
	padding: 10px;
	background-color: rgb(255, 62, 62);
	color: white;
	margin-top: 10px;
	border: 1px dashed white;
}

#guild_events_list .content {
	background-color: rgba(255, 255, 255, 0.52) !important;
	margin-bottom: 10px;
}

#guild_events_list .content a,
#guild_events_list .content a:visited {
	color: #fc15ff !important;
}

#guild_events_list .content h3 {
	display: inline-block;
	font-size: 1.2em;
}

h3.catbg img {
	float: none;
	margin: 0px 5px 0px 0px !important;
	height: 32px;
}

/* Super Styling */
.melon_super_background {
	background-color: rgba(64, 13, 140, 0.9);
	color: #f3d5ff;
}

.melon_super_background .windowbg2,
.melon_super_background .bordercolor {
	background-color: #300d65 !important;
}

.melon_super_background .windowbg,
.melon_super_background .content,
.melon_super_background .titlebg,
.melon_super_background .roundframe {
	background-color: unset !important;
}

.melon_super_background .catbg {
	border: 1px solid #edbd00 !important;
}

/* General Styles */
.sg_two_colums {
	display: flex;
	flex-flow: row;
	gap: 20px;
}

.sg_two_colums>* {
	flex: 1;
}

.poster {
	display: flex;
	width: 150px;
	flex-flow: column;
	margin: 15px;
}

.post {
	width: unset;
}

.postarea {
	padding: 15px;
	margin-left: 0px;
}

.groups_main_counter {
	margin-right: 25%;
	float: right;
}

.sg_mini_stats_col {
	width: 50%;
	float: left;
}

.social_search_result {
	display: flex;
	flex-flow: row;
}

.social_search_result>* {
	margin-right: 20px;
}

.sg_waiting_approval {
	border: 2px dashed rgb(204, 51, 68);
	padding: 5px;
	color: black;
	background-color: rgb(255, 106, 133);
	margin-bottom: 10px;
}

.sg_member_card {
	float: left;
	text-align: center;
}

.sg_member_card .avatar {
	height: 100px;
}

.cat_bar:has(.sg_cat_bar) {
	margin-bottom: 10px;
}

.sg_cat_bar {
	display: flex;
	justify-content: space-between;
}

.sg_cat_bar>div {
	display: flex;
	align-items: center;
}

.sg_cat_bar a {
	margin-right: 15px;
	display: flex;
	align-items: center;
}

.sg_cat_bar a:hover span {
	filter: brightness(2);
	text-decoration: underline;
}

.social_groups_attachments {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}

.social_groups_attachments_item {
	display: flex;
	flex-direction: column;
	width: 25%;
}

.social_groups_attachments_link {
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}

.groups_webring_has_icon,
.groups_rank_icon {
	vertical-align: middle; 
}

.groups_webring_hasnot_icon {
	width: 16px;
	display: inline-block;
}

@media (max-width: 768px) {

	#groups_menubar {
		flex-flow: column;
		align-items: center;
	}

	#groups_logo {
		margin-bottom: 10px;
	}

	.sg_mini_stats_col {
		width: 100%;
		float: none;
	}

	.sg_small_no_display {
		display: none;
	}

	.sg_member_card {
		width: 33% !important;
	}

	.bordercolor {
		table-layout: fixed;
	}

	.bordercolor td {
		display: block;
		width: 99.9%;
		clear: both;
	}

	.bordercolor td input {
		width: 90%;
	}

	.bordercolor td input[type="radio"] {
		width: 20px;
	}

	.sg_cat_bar a {
		margin-right: 0px;
	}

	.sg_cat_bar span {
		display: none;
	}

	.social_groups_attachments_item {
		width: 33%;
	}
}